--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Test validity of the operation
- !ruby/struct:SM::Flow::P 
  body: "@return [true]"
- !ruby/struct:SM::Flow::VERB 
  body: "  always valid\n"
- !ruby/struct:SM::Flow::P 
  body: "@api semipublic"
full_name: DataMapper::Query::Conditions::NullOperation#valid?
is_singleton: false
name: valid?
params: ()
visibility: public
